prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include

Name: PDAL
Description: Point Data Abstraction Library
Requires:   gdal libxml-2.0
Version: 2.10.2
Libs: -L${libdir} -lpdalcpp
Cflags: -I${includedir}/pdal  

